@import url('/css/icheck/icheck-material-custom.css');
/* sub_banner */
#sub_banner { position: relative; overflow: hidden; background: #fff; }
#sub_banner .banner_img { z-index: 0; width: 100%; background-color: #000; }
#sub_banner .banner_img img { height: 400px; width: 100%; opacity: .8; object-fit: cover; }
#sub_banner .banner_tit { width: 100%; height: 100%; z-index: 3; bottom: 0; display: flex; align-items: flex-end; position: absolute; }
#sub_banner .banner_tit .workframe { display: flex; align-items: center; position: relative; justify-content: center; margin-bottom: 2.5%; }
#sub_banner .banner_tit .other_txt { font-size: 72px; -webkit-transform: rotate(-11deg) translate(120%,.1em); transform: rotate(-11deg) translate(120%,.1em); display: none; }
#sub_banner .banner_tit h2 { line-height: 1; letter-spacing: .2rem; font-weight: 500; font-size: 45px; color: #ffffff; text-transform: uppercase; font-family: "Cardo",serif; }
#sub_banner .banner_tit h3 { font-size: 22px; letter-spacing: 0.2rem; font-weight: 300; color: #ffffff; margin-top: 0.55rem; margin-top: 15px; }
#sub_banner .top_slogan { text-transform: uppercase; text-align: right; white-space: nowrap; -webkit-text-stroke: 1px #6190aa; text-stroke: 1px #6190aa; line-height: 1; letter-spacing: 2rem; font-size: 12vmax; color: transparent; opacity: .4; -webkit-transform: translate(2vw,.7em); transform: translate(2vw,.7em); pointer-events: none; right: 0; bottom: 0; display: none; }
/* wrap */
#wrap { z-index: 1; margin: 3vw 0 5vw 0; }
#wrap .workframe { display: flex; gap: 40px 40px; }
#wrap .workframe.all { display: block; }
#wrap .workframe.all #content_wrap { width: 100%; }
/* detail_title */
#detail_title { width: 100%; }
#detail_title h2 { padding-left: 40px; font-size: 38px; color: #2f3e47; }
#detail_title h2:before { position: absolute; width: 30px; height: 4px; background: #6190aa; top: 0; left: 40px; content: ""; }
#detail_title h2:after { position: absolute; width: 100%; height: 1px; background: #2f3e47; bottom: 0; left: 0; -webkit-transform: translateX(360px); transform: translateX(360px); content: ""; }
/* waylink */
.waylink { background: #eaeaea; }
.waylink ol { width: 1280px; margin: 0 auto; display: flex; align-items: center; }
.waylink ol li:first-child { background: #fbfbfb; }
.waylink ol li:first-child a { padding: 15px; display: flex; }
.waylink ol li:first-child:before { display: none; }
.waylink ol li,.waylink ol li a { font-size: 13px; color: #000000; }
.waylink ol li:before { margin: 0 15px; display: inline-block; content: ""; width: 8px; height: 8px; border: solid #8a8a8a; border-width: 1px 0 0 1px; transform: rotate(-225deg); left: -20px; }
.waylink ol li svg { fill: #d6d6d6; width: 22px; height: 22px; }
/* aside */
aside { width: 240px }
aside >ul { border-left: 1px solid #d0d0d0; display: flex; flex-direction: column; justify-content: center; position: relative; padding: 10px 0; }
aside >ul:before { content: ''; width: 1px; height: 80%; background: var(--secondary); position: absolute; left: -1px; }
aside h4,aside ul li>div { position: relative; }
aside li a { font-weight: 400; font-size: 17px; color: #333; line-height: 1.2; letter-spacing: 0.5px; padding: 18px 20px; position: relative; display: block; }
aside li:not(:first-child) { border-top: 1px solid #ccc }
aside b[data-action="sideOpen"] { position: absolute; height: 100%; width: 40px; display: flex; justify-content: center; align-items: center; top: 0; right: 0; }
aside b[data-action="sideOpen"] i:before,aside b[data-action="sideOpen"] i:after { width: 15px; height: 1px; background: #747474; display: block; content: ""; }
aside b[data-action="sideOpen"] i:after { -webkit-transform: translateY(-1px) rotate(90deg); transform: translateY(-1px) rotate(90deg); -webkit-transition: all .2s linear; transition: all .2s linear; }
aside b[data-action="sideOpen"] i.fa-minus:after { -webkit-transform: translateY(-1px) rotate(0deg); transform: translateY(-1px) rotate(0deg); }
aside .action h4 a { background: rgb(198 198 198/20%); color: #323232; display: block; }
aside .action h4 b[data-action="sideOpen"] i:before,aside .action h4 b[data-action="sideOpen"] i:after { background: #747474; }
aside>ul>li ul { margin-left: .5em; display: none; -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }
aside>ul>li li a { padding: 8px 40px 8px 14px; font-size: 14px; color: #878787; line-height: 1.6; letter-spacing: 0; }
aside>ul>li li a:hover,aside li >ul .subULHead p a:hover { color: var(--primary); }
aside li.action>ul { display: block; }
aside li >ul .subULHead p a { font-weight: 400; font-size: 16px; color: #878787; line-height: 1.2; letter-spacing: 0.5px; padding: 14px 0 14px 20px; position: relative; }
/* content_wrap */
#oo { margin-top: 20px; }
#content_wrap { width: calc(100% - 290px) }
#content_wrap h3 { font-size: 22px; margin-bottom: 10px; font-weight: 500; }
/* list_box */
.list_box li { width: auto; margin: 0; }
.list_box li h3 { height: auto; font-weight: 500; font-size: 20px; }
/* describe */
#describe * { vertical-align: bottom; }
/* article_list */
#article_list li { width: 100%; display: grid; grid-template-columns: 1fr 290px; gap: 20px 20px; align-items: center; border-bottom: 1px solid #ddd; padding-bottom: 40px; margin: 0 0 30px 0px }
#article_list li img { aspect-ratio: 4/3; object-fit: contain; }
#article_list li .info_box {   }
#article_list li .info_box .time { display: inline-flex; align-items: center; text-transform: uppercase; margin-bottom: 10px; }
#article_list li .info_box .time span:first-child { color: var(--info); font-family: "Quicksand",sans-serif; line-height: 150%; font-weight: 200; }
#article_list li .info_box .time span.two { font-family: "Quicksand",sans-serif; display: inline-flex; flex-direction: row; line-height: 1.2; font-size: 17px; color: var(--info); margin-left: 5px; }
#article_list li .info_box .time span.two b { font-size: 17px; color: var(--info); font-family: "Quicksand",sans-serif; font-weight: 400; line-height: 1.2; margin-left: 5px; }
#article_list li .info_box h3 { height: auto; font-size: 22px; color: #000000; font-weight: 500; }
#article_list li .info_box p { -webkit-line-clamp: 2; height: auto; line-height: 2; margin-top: 5px; color: #707070; }
#article_list li .info_box .more { font-family: "Quicksand",sans-serif; display: flex; flex-wrap: wrap; align-items: center; position: relative; margin-top: 10px; padding-top: 10px; font-weight: 400; color: var(--dark); font-size: 14px; letter-spacing: 2px; }
#article_list li .info_box .more svg { transform: scaleX(-1); fill: var(--fifth); width: 15px; height: 15px; margin-left: 10px; }
#article_list .info_box { position: relative; }
#article_list .info_box::after {content: '';position: absolute;left: 0;bottom: -8px;width: 100%;height: 2px;background-color: #002a2d;transform: scaleX(0);transform-origin: left;transition: transform .35s ease-out;}
#article_list li:hover .info_box::after { transform: scaleX(1); }
/* news_list */
#news_list li { padding-bottom: 30px; }
#news_list li img { height: 320px; }
#news_list li .info_box { padding: 15px; width: calc(100% - 70px); box-shadow: 0 0 10px rgba(var(--black-rgb),.3); left: 20px; bottom: 0; }
#news_list li .info_box p * { font-weight: 100; font-size: 14px; }
#news_list li .info_box p a { margin-right: 10px; padding: 0 2px; max-width: calc(100% - 82px); height: 23px; z-index: 2; }
/* pagenav */
#pagenav { padding: 30px 0 20px; display: flex; justify-content: center; align-items: center; }
#pagenav a,#pagenav strong { margin: 0 4px; display: flex; justify-content: center; align-items: center; border-radius: .2rem; font-size: 15px; color: #808080; }
#pagenav a,#pagenav strong { margin: 0 10px; display: inline-block; font-weight: 400; vertical-align: middle; }
#pagenav a:first-child,#pagenav a:last-child { line-height: 9px; }
#pagenav strong { color: var(--primary); }
#pagenav a[class^="page-"] { float: left; width: calc(50% - 20px); display: block; }
#pagenav a[class^="page-"] font { width: calc(100% - 22px); display: inline-block; vertical-align: text-top; }
#pagenav a[class^="page-"] i { margin: 0 10px 0 0; display: inline-block; }
#pagenav a.page-next { float: right; text-align: right; }
#pagenav a.page-next font { text-align: right; }
#pagenav a.page-next i { margin: 0 0 0 10px; }
/* product_list */
.textEditor { margin: 30px 0 }
.textEditor .textdeco { margin: 0 0 20px 0; }
#product_list { grid-template-columns: repeat(3,1fr); grid-gap: 25px 25px; }
#product_list li>div { margin: 0; background: #fff; border-radius: 30px; border: 1px solid #ddd; }
#product_list li .Img { position: relative; }
#product_list li img { width: 100%; }
#product_list li .info_box { padding: 5px 35px 7px; border-bottom: 1px #ededed solid; }
#product_list li .info_box p { font-weight: 300; font-size: 14px; color: #a7a2a2; font-family: "Heebo",sans-serif; }
#product_list li .info_box h3 { height: auto; font-weight: 500; font-size: 19px; color: #3a4351; }
#product_list li .price_box { padding: 20px 35px; display: flex; justify-content: space-between; align-items: center; }
#product_list li .price_box .price { font-size: 18px; font-family: "Quicksand",sans-serif; letter-spacing: 0.5px; font-weight: 500; color: #767676; }
#product_list li .price_box .price .original { text-decoration: line-through; font-size: 12px; margin-left: 10px; font-weight: 400; color: #a1a1a1; }
#product_list li .price_box a { font-weight: 500; font-size: 14px; color: #3a4351; z-index: 6; display: inline-flex; width: 100%; justify-content: space-between; }
#product_list li .price_box a svg { width: 28px; height: 28px; fill: #767676; }
#product_list li .price_box a .iconphone { display: flex; align-items: center; justify-content: space-between; letter-spacing: 1.5px; font-weight: 500; color: #767676; gap: 10px; width: 100%; }
#product_list li .price_box a .iconphone .hover { display: none; }
#product_list li:hover .price_box a .iconphone .hover { display: block; }
#product_list li:hover .price_box a .iconphone .nohover { display: none; }
/* product_add */
#product_add { margin: 40px 0; border: 1px #e8e8e8 solid; }
#product_add .tit_box { padding: .5em 3%; background: #f5f5f5; font-size: 20px; color: #363636; }
#product_add .body_box { padding: 3%; }
/* add_product_list */
#add_product_list { grid-template-columns: repeat(2,1fr); grid-gap: 40px 25px; }
#add_product_list .img_box { margin-right: 40px; width: 100px; height: 100px; }
#add_product_list .img_box img { width: 100%; height: 100%; }
#add_product_list .info_box h3 { font-weight: 500; font-size: 16px; color: #262626; }
#add_product_list .info_box .price_box p { font-weight: bold; font-size: 14px; color: #262626; }
#add_product_list .info_box .price_box p.original { text-decoration: line-through; color: #949494; }
/* other_product_box */
#other_product_box .tit_box { margin-top: 5%; padding-bottom: 15px; border-bottom: 1px #c6c6c6 solid; text-align: center; font-weight: bold; font-size: 28px; color: #252525; margin-bottom: 30px; }
/* book_list */
#book_list { display: grid; grid-template-columns: repeat(3,1fr); gap: 50px 90px; }
#book_list li h3 { text-align: inherit; height: auto; -webkit-line-clamp: 3; letter-spacing: 1px; margin-bottom: 30px; }
#book_list li p { color: #2a2a2a; overflow: hidden; height: auto; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; font-size: 16px; letter-spacing: 1px; }
#book_list .row img { width: 100%; aspect-ratio: 4/3; object-fit: cover; object-position: top; }
#book_list .row .info_box { padding: 30px 15px 0; width: calc(100% - 0px); background: -webkit-linear-gradient(top,transparent 0,rgba(var(--black-rgb),.01) 2%,rgba(var(--black-rgb),.8) 90%); background: linear-gradient(to bottom,transparent 0,rgba(var(--black-rgb),.01) 2%,rgba(var(--black-rgb),.8) 90%); }
/* faq_list */
#faq_list >li { margin: 20px 0; background: #fff; box-shadow: 0 0 17px rgb(0 0 0/7%); }
#faq_list >li >a { padding: 15px 25px; }
#faq_list >li >a font { font-weight: 400; font-size: 20px; color: #2f3e47; }
#faq_list >li .info { padding: 0 25px 40px; display: none; border-top: 1px #ebebeb solid; -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }
#faq_list >li { margin-bottom: 30px; }
#faq_list >li .title { padding: 20px 55px 20px 20px; display: block; position: relative; }
#faq_list >li .title label { width: 40px; font-family: "Lato",sans-serif; font-weight: 400; font-size: 20px; }
#faq_list >li .title font { width: calc(100% - 80px); font-size: 18px; }
#faq_list >li .info { padding: 25px 30px 25px 30px; font-size: 16px; -webkit-transition: none; -moz-transition: none; -ms-transition: none; -o-transition: none; transition: none; }
#faq_list >li .title span { position: absolute; width: 16px; height: 16px; display: block; top: calc((100% - 16px)/2); right: 30px; }
#faq_list >li .title span:before,#faq_list >li .title span:after { width: 16px; height: 1px; background: #696969; display: block; content: ""; -webkit-transform: translateY(9px); transform: translateY(9px); }
#faq_list >li .title span:after { -webkit-transform: translateY(8px) rotate(90deg); transform: translateY(8px) rotate(90deg); }
#faq_list >li.current .title span:after { -webkit-transition-duration: .2s; transition-duration: .2s; -webkit-transform: translateY(8px) rotate(180deg); transform: translateY(180deg) rotate(0); }
/* search_list */
#search_list { grid-template-columns: repeat(4,1fr); grid-gap: 55px 0; }
#search_list li>div { margin: 0 15px; background: #fff; border-radius: .5rem; box-shadow: 0 0 30px rgb(0 0 0/20%); }
#search_list li img { width: 100%; aspect-ratio: 3/3; }
#search_list li .info_box { padding: 5px 35px 10px; border-bottom: 1px #ebebeb solid; }
#search_list li .info_box h3 { height: 30px; font-weight: 500; font-size: 19px; color: #3a4351; }
#search_list li .more_box { padding: 10px 35px; display: flex; justify-content: flex-end; font-weight: 300; font-size: 15px; color: #222; }
/* community */
#community li { margin-right: 5px; }
#community li,#community li * { line-height: 100%; }
#community li .fb_iframe_widget { display: block !important; }
/* form_box */
.form_box { margin-top: 50px; }
.form_box p { margin-bottom: 20px; }
.form_box p label { margin-bottom: 5px; }
.form_box input#Checknum { margin-right: 10px; width: 170px; }
.form_box #btnOK { padding: 10px 10px; width: 250px; background-color: var(--primary); color: #fff; }
/* lodbg */
[data-action="loader"] { position: fixed; width: 100vw; height: 100vh; background: rgb(0 0 0/.3); text-align: center; line-height: 100vh; top: 0; left: 0; opacity: 0; z-index: -1; }
[data-action="loader"] .loader-circle { width: 50px; height: 50px; border: 2px rgba(0,0,0,.6) solid; border-left-color: rgb(255 255 255/.4); border-radius: 100%; display: inline-block; }
#lodbg { opacity: 1; z-index: 99999; }
#lodbg .loader-circle { -webkit-animation: circle infinite .75s linear; -moz-animation: circle infinite .75s linear; -o-animation: circle infinite .75s linear; animation: circle infinite .75s linear; }
@keyframes circle {
  0% { transform: rotate(0); }
  100% { transform: rotate(360deg); }
}
@-webkit-keyframes circle {
  0% { -webkit-transform: rotate(0); }
  100% { -webkit-transform: rotate(360deg); }
}
@-moz-keyframes circle {
  0% { -webkit-transform: rotate(0); }
  100% { -webkit-transform: rotate(360deg); }
}
@-o-keyframes circle {
  0% { -webkit-transform: rotate(0); }
  100% { -webkit-transform: rotate(360deg); }
}
#top_title .m_title { display: flex; flex-direction: column; align-items: center; }
#top_title .description_box { text-align: center; width: 80%; margin: auto; }
#contentBox { width: 80%; margin: auto; }
#contentBox h3 { line-height: 1.2; margin-bottom: 20px; font-weight: 400; color: #282828; margin-top: 50px; font-size: 26px; text-align: center; letter-spacing: 1px; }
@media screen and (min-width:1501px) {
  #wrap:before { width: calc((100% - 1440px)/2); }
}
@media screen and (max-width:1500px) {
  header #webmenu { margin-right: 8vw }
  #sub_banner .banner_tit .other_txt { font-size: 4vmax; }
  #sub_banner .banner_tit h2 { font-size: 3.2vmax; }
  #sub_banner .banner_tit h3 { font-size: 1.6vmax; }
}
@media screen and (max-width:1360px) {
  .waylink ol { width: 90% }
}
@media screen and (max-width:1280px) {
  #search_list { grid-template-columns: repeat(3,1fr); }
}
@media screen and (min-width:1161px) {
  aside #sidebtn { display: none; }
  #sub_banner .top_slogan { font-size: 10vmax; }
  aside h4:hover a { background: var(--primary); color: #fff; }
  aside h4:hover b[data-action="sideOpen"] i:before,aside h4:hover b[data-action="sideOpen"] i:after { background: #fff; }
  #article_list li:hover img {   }
  #article_list li:hover .info_box .more { color: var(--primary) }
  #article_list li:hover .info_box .more svg { margin-left: 30px }
}
@media screen and (max-width:1160px) {
  aside li >ul .subULHead p a { text-align: center; padding: 14px 0 14px 0px; }
  header { grid-template-columns: 130px 1fr; }
  header:before { width: 100%; }
  #sub_banner { top: 0; height: 100%; }
  #sub_banner:before { width: 100%; height: 100%; opacity: .7; z-index: 2; -webkit-transform: translateY(0); transform: translateY(0); }
  #sub_banner .banner_img { z-index: 1; }
  #sub_banner .banner_img img { width: 100%; }
  #sub_banner .banner_tit { height: 100%; top: 0; z-index: 3; }
  #sub_banner .banner_tit h2 { font-size: 4.2vmax; }
  #sub_banner .banner_tit .other_txt { font-size: 5.5vmax; }
  #sub_banner .banner_tit h3 { font-size: 2.2vmax; margin-top: 5px; }
  #sub_banner .top_slogan { margin-bottom: -0.3em; }
  #wrap .workframe { padding: 0px 0 50px; display: flex; flex-direction: column; align-items: center; gap: 20px 40px; }
  aside { position: relative; padding: 0; width: 300px; margin: auto; top: 0; z-index: 100; }
  aside #sidebtn { padding: 0.6rem 1rem; width: 100%; border: 1px solid #ced4da; z-index: 12; text-align: left; background: url(/images/00/icon-triangle.png) no-repeat calc(100% - 20px) 50% #fff; }
  aside #sidebtn i { position: absolute; top: 50%; right: 10px; -webkit-transform: translateY(-40%); transform: translateY(-40%); display: none; }
  aside #sidebtn[data-type="2"] i { -webkit-transform: rotate(180deg) translateY(40%); transform: rotate(180deg) translateY(40%); }
  aside>ul { position: absolute; overflow: hidden; margin-top: 1px; width: 100%; height: 0; background: var(--light); border: 0 var(--light_gary) solid; left: 0; z-index: 11; -webkit-transform: translateY(-30px); transform: translateY(-30px); }
  aside>ul.open { height: auto; border-width: 1px; -webkit-transform: translateY(0px); transform: translateY(0px); padding: 0; }
  aside ul li { position: relative; border-bottom: 0; }
  aside ul li h4 a { padding: 15px 10px; text-align: center; }
  aside>ul>li ul.subUL { overflow: hidden; width: 100%; height: 100%; background: var(--light); top: 0; left: 0; margin-left: 0; }
  aside>ul.open>li[data-type="2"]>ul { position: relative; height: auto; top: auto; bottom: 0; opacity: 1; }
  #content_wrap { width: 100%; }
  #detail_title h2 { padding-left: 0; font-size: 36px; padding: 5px 0 20px; }
  #detail_title h2:before { left: 0; }
  #detail_title h2:after { -webkit-transform: translateX(0px); transform: translateX(0px); }
  #article_list li { grid-template-columns: 1fr 220px; }
  #article_list li .info_box h3 { font-size: 20px; margin-bottom: 5px }
  #oo { width: 300px; margin: 10px auto 0; }
  #book_list { grid-template-columns: repeat(2,1fr); }
  #wrap { margin: 30px 0 11vw 0; }
}
@media screen and (max-width:980px) {
  #contentBox,#top_title .description_box { width: 100% }
  #sub_banner .banner_tit .workframe { margin-bottom: 8% }
  #sub_banner .banner_img img { height: 240px; }
  #product_list { padding: 0 0px; grid-template-columns: repeat(2,1fr); grid-gap: 40px 15px; }
  #book_list { display: flex; flex-direction: column; }
  #book_list .row img { height: 400px; }
  #search_list li img { height: 30vw; }
  #product_list li .info_box { padding: 5px 16px 7px; }
  #product_list li .info_box h3 { font-size: 16px; margin-bottom: 5px; }
  #product_list li .price_box { padding: 10px 16px 17px 16px; }
}
@media screen and (max-width:768px) {
  #search_list { grid-template-columns: repeat(2,1fr); }
  #search_list li img { height: 40vw; }
  .textEditor { margin: 10px 0; }
}
@media screen and (max-width:640px) {
  #detail_title h2 { font-size: 28px; }
  #article_list li { grid-template-columns: 1fr; }
}
@media screen and (max-width:550px) {
  #product_list li>div { margin: 0; border-radius: 20px; }
  #product_list li .price_box a { display: inline-flex; flex-direction: column; align-content: flex-end; align-items: stretch; gap: 10px; }
  #product_list li .price_box a svg { width: 22px; height: 22px; }
  header { grid-template-columns: 170px 1fr; }
  #banner .banner_tit .more_btn { padding-left: 40px; }
  #product_list { padding: 0; grid-gap: 15px; }
  #book_list .row img { height: 300px; }
  #search_list { padding: 0 10vw; grid-template-columns: repeat(1,1fr); }
  #search_list li img { height: 55vw; }
}
